<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jasperreports.custom.fonts">
    <module_version install_time="1611139462934" last="true" origin="installer" specification_version="1.0.0">
        <file crc="3557963768" name="config/Modules/rs-co-ast-aspen-lib-module-jasperreports-custom-fonts.xml"/>
        <file crc="3544765148" name="modules/rs-co-ast-aspen-lib-module-jasperreports-custom-fonts.jar"/>
    </module_version>
</module>
